SSA
===
SpritesheetAnimation in iOS App.

##Usage

using Blocks.
````objective-c
SSA * ssa_ = [[SSA alloc] initWithSetSSImage:[UIImage imageNamed:@"img.png"] 
                                    duration:0.1 
                                    clipRect:CGRectMake(0, 0, 44, 44)];
                                    
// start animation
[ssa_ startAnimationWithGetImage:^(UIImage *image) {
    imageView_.image = image;        
} complete:^(BOOL isCompleted, BOOL isLoop) {
    // isCompleted 0:not complete (call stop) / 1:animation complete
}];  
````

## Method & Property
````objective-c
// Loop animation flag
ssa_.isLoop = YES;

// Get UIImage by Frame (return value "UIImage")
[ssa_ getImageByFrame:0 setCounter:YES];

// Controller
[ssa_ pause];
[ssa_ resume];
[ssa_ stop];

// Get state
[ssa_ isPause];
[ssa_ isAnimation];
````

##License
MIT
