//
// SSA.h
// v 1.1.0
//
// Created by hirofumi kaneko
//

#import <UIKit/UIKit.h>

typedef void (^SSAGetImage)(UIImage * image);
typedef void (^SSAComplete)(BOOL isCompleted, BOOL isLoop);

@interface SSA : UIView

@property BOOL isLoop;

- (id)initWithSetSSImage:(UIImage *)spritesheet duration:(float)duration clipRect:(CGRect)clipRect;
- (void)startAnimationWithGetImage:(SSAGetImage)getImage complete:(SSAComplete)complete;
- (UIImage *)getImageByFrame:(NSInteger)index setCounter:(BOOL)setCounter;
- (void)stop;
- (void)pause;
- (void)resume;

- (BOOL)isPause;
- (BOOL)isAnimation;

@end
